<?php
//This code is copyright (c) ViciSoft SL, all rights reserved.
//The contents of this file are protect under law as the intellectual property
//of ViciSoft SL. Any use, reproduction, disclosure or copying
//of any kind without the express and written permission of ViciSoft SL is forbidden.
//Author: Vince Reid, vincereid@gmail.com
session_cache_limiter('none');
session_start();
ob_start();
header('cache-Control: no-cache, no-store');
header('Pragma: no-cache');
include 'db_conn_open.php';
include 'includes.php';
include 'inc/languageadmin.php';
include 'inc/incfunctions.php';
$donotlogin=TRUE;
include 'inc/incloginfunctions.php';
?>
<!doctype html>
<html>
<head>
<title>Control panel login</title>
<?php adminassets() ?>
</head>

<body>
<div class="login">

<?php include 'inc/incdologin.php';?>
		
</div>
</body>
</html>
